.ts04-Title-Raleway-Thin
{
	font-family: raleway-n1, sans-serif;
}

.Paragraph
{
	font-family: cabin-n4, sans-serif;
}

.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.H2-header
{
	font-family: cabin-n7, sans-serif;
}

#u25213-4
{
	font-family: raleway-n7, sans-serif;
}

#u30406-26,#u28969-3
{
	font-family: raleway-n7, sans-serif;
}

#u28359-3
{
	font-family: raleway-n7, sans-serif;
}

#u30405-3
{
	font-family: raleway-n7, sans-serif;
}

#u25239-3
{
	font-family: raleway-n7, sans-serif;
}

#u20855-4
{
	font-family: raleway-n7, sans-serif;
}

#u18045-9
{
	font-family: raleway-n4, sans-serif;
}

#u30428-2
{
	font-family: raleway-n7, sans-serif;
}

#u30554-5,#u30873-5,#u30538-5,#u30508-5,#u30523-5,#u30598-5
{
	font-family: raleway-n5, sans-serif;
}

#u30428-3,#u30424-74,#u30668-64,#u30669-14
{
	font-family: raleway-n4, sans-serif;
}

